package cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks;

public enum ProposalType {
    FULL ("Plný"),
    FRAMEWORK ("Rámec");

    private final String value;

    ProposalType(String value){
        this.value = value;
    }

    public String getValue(){
        return this.value;
    }
}
